Subject: Re: bug#20369: Possible inclusion of fci-mode

From: Stefan Monnier <[email-masked]>
Date: Mon, 20 Apr 2015 15:34:06 -0400

> In general, I think it's pretty easy to take already working `fci-mode':

> https://github.com/alpaker/Fill-Column-Indicator/blob/master/fill-column-indicator.el

I'd be happy to see it added to GNU ELPA.  AFAICT its copyright is OK
(Alp already signed the paperwork and the other contributions seem to
be small enough).

> too, for example). I think it wouldn't hurt if this mode were enabled by
> default in Emacs 25.

I don't think this is an option.  AFAICT fci-mode is just not reliable and
efficient enough for that.

        Stefan